/* CSS Document */

#html, body{
	margin-top:30px;
	padding:0px;
	background:url(../images/background.jpg);
	font:11px Arial, Helvetica, sans-serif;
}

#mainbox{
	margin:0px auto;
	padding:0px;
	width:669px;
	height:660px;
	background:#2a370e;
}

#mainboxInside{
	margin:0px auto;
	padding:0px;
	width:669px;
	height:621px;
	background:#2a370e;
}

#topbar img{
	margin:0px;
	padding:0px;
	width:669px;
	height:13px;
	float:left;
}

#content{
	margin:0px;
	padding:0px 14px;
	width:641px;
	height:635px;
	float:left;
}

#contentInside{
	margin:0px;
	padding:0px 14px;
	width:645px;
	height:595px;
	float:left;
}

#left{
	margin:0px;
	padding:0px;
	width:366px;
	height:136px;
	float:left;
}

#left img{
	margin:0px;
	padding:0px;
	width:366px;
	height:136px;
	float:left;
}

#content .menubg{
	margin:0px;
	padding:0px;
	float:left;
	width:366px;
	height:498px;
	background:url(../images/leftmenu_bg.jpg) left top no-repeat;
}

#content .menubg p.slogan{
	margin:0px;
	padding-left:50px;
	padding-top:30px;
	float:left;
	width:230px;
	font-weight:bold;
}

#theNavigation ul{
	width:128px;
	margin:0px;
	padding-left:50px;
	list-style: none;
}

#theNavigation li{
	display: block;
	padding:5px 0px 5px 0px;
	font-weight:bold;
	color:#660033;
	text-transform:uppercase;
	border-bottom:1px solid #555;
}

#theNavigation a:link {color:#000000; text-decoration:none;}  
#theNavigation a:visited {color:#000000; text-decoration:none;} 
#theNavigation a:hover {color:#006600; text-decoration:none;} 
#theNavigation a:active { color:#FF0000; text-decoration:none;}

#theNavigation .home a:link, #theNavigation .home a:visited {color:#FFFFFF; text-decoration:none;} 
#theNavigation .home a:hover, #theNavigation .home a:active {color:#006600; text-decoration:none;} 

#questionBox{
	width:340px;
	padding:8px 10px 15px 0px;
	margin:0px;
	background:#295000 url(../images/faq_teaimage.gif) no-repeat center left;
	border-bottom:1px solid #33771C;
	float:left;
	color:#004000;
}

#questionBox a {
	color:#fff;
	text-decoration:none;
}

#questionBox a:hover {
	color:#9AD602;
	text-decoration:none;
}

#questionBox ol{
	width:auto;
	padding-left:130px;
	margin:0px;
	float:left;
}


#questionBox ul{
	list-style: none;
	padding-left: 120px;
	margin: 0px;
}

#questionBox li{
	display: block;
	width:215px;
	padding-bottom:3px;
	margin:0px;
	color:#ccc;
}

/* Inside Navigation Panel */

#insideLeftContainerAbout{
	width:250px;
	height:595px;
	padding:0px;
	margin:0px;
	float:left;
	background:url(../images/about_us.jpg) no-repeat;
}

#insideLeftContainerContact{
	width:250px;
	height:595px;
	padding:0px;
	margin:0px;
	float:left;
	background:url(../images/contact_us.jpg) no-repeat;
}

#insideLeftContainerTeaRequest{
	width:250px;
	height:595px;
	padding:0px;
	margin:0px;
	float:left;
	background:url(../images/sample_tea_request_form.jpg) no-repeat;
}

#insideLeftContainerFAQ{
	width:250px;
	height:595px;
	padding:0px;
	margin:0px;
	float:left;
	background:url(../images/faq.jpg) no-repeat;
}

#insideLeftContainerProducts{
	width:250px;
	height:595px;
	padding:0px;
	margin:0px;
	float:left;
	background:url(../images/product.jpg) no-repeat;
}

#insideLeftContainer{
	width:250px;
	height:595px;
	padding:0px;
	margin:0px;
	float:left;
	background:url(../images/inside_visual.jpg) no-repeat;
}

#topRightContainerHeader{
	width:357px;
	height:120px;
	margin-left:20px;
	padding-left:10px;
	float:left;
	background:#295000;
}

#insideRightContainer{
	margin:0px;
	padding-left:20px;
	width:367px;
	height:473px;
	float:left;
	font:11px Arial, Helvetica, sans-serif;
	color:#9fa592;
	overflow:auto;
}

#insideRightContainerContact{
	width:367px;
	height:473px;
	background:#295000;
	padding:0px;
	margin-left:20px;
	float:left;
}

#insideRightContainerContact .bodyContent{
	width:340px;
	padding:0px 0px 10px 10px;
	margin:0px;
	float:left;
}

#insideRightContainer .bodyContent{
	width:350px;
	padding:0px 0px 10px 0px;
	margin:0px;
	float:left;
	background:#295000;
}

#insideRightContainer .bodyContent2{
	width:350px;
	padding:0px 0px 10px 0px;
	margin:0px;
	float:left;
	background:#305e00;
}

#insideRightContainer .bodyContent p span{
	color:#9AD602;
	font-weight:bold;
}

#insideRightContainer .bodyContent p{
	font:11px "Ms Sans Serif", Arial, Verdana;
	width:330px;
	padding:10px;
	margin:0px;
	color:#fff;
	float:left;
	background:#295000;
}

#insideRightContainer .bodyContent2 p{
	font:11px "Ms Sans Serif", Arial, Verdana;
	width:330px;
	padding:10px 10px 10px 10px;
	margin:0px;
	color:#fff;
	float:left;
}

a.email{
	color:#fff;
	text-decoration:none;	
}

a.email:hover{
	color:#99FF00;
	text-decoration:none;
}
#insideRightContainer .bodyContent p.odd{
	font:1.01em "Ms Sans Serif", Arial, Verdana;
	width:330px;
	padding:10px 10px 10px 10px;
	margin:0px;
	color:#fff;
	float:left;
	background:#376c00;
}

#insideRightContainer .bodyContent p.even{
	font:1.01em "Ms Sans Serif", Arial, Verdana;
	width:330px;
	padding:10px 10px 10px 10px;
	margin:0px;
	color:#fff;
	float:left;
	background:#3e7900;
}

.topodd{
	width:340px;
	padding-right:10px;
	padding-top:8px;
	padding-bottom:5px;
	margin:0px;
	text-align:right;
	background:#376c00;
	float:left;
	clear:left;
}

.topeven{
	width:340px;
	padding-right:10px;
	padding-top:8px;
	padding-bottom:5px;
	margin:0px;
	text-align:right;
	background:#3e7900;
}

#insideRightContainer .bodyContent .listodd{
	width:340px;
	background:#376c00;
	padding:0px;
	margin:0px;
	float:left;
}

#insideRightContainer .bodyContent .listodd ul{
	width:310px;
	padding:10px 10px 20px 30px;
	margin:0px;
	color:#fff;
	background:#376c00;
	float:left;
}

#insideRightContainer .bodyContent .listeven{
	width:320px;
	background:#3e7900;
	padding:0px;
	margin:0px;
	float:left;
}

#insideRightContainer .bodyContent .listeven ul{
	width:310px;
	padding:10px 10px 20px 30px;
	margin:0px;
	color:#fff;
	background:#3e7900;
	float:left;
}

#insideRightContainer .bodyContent p ul li{
	width:350px;
	padding-bottom:3px;
	margin:0px;
	float:left;
}

#insideRightContainer .bodyContent .list{
	width:350px;
	padding:0px;
	margin:0px;
	float:left;
	color:#fff;
}

#insideRightContainer .listAchievements{
	width:350px;
	padding:0px;
	margin:0px;
	float:left;
	color:#fff;
	background:#305e00;
}

#insideRightContainer .listAchievements ul{
	padding-top:10px;
	padding-bottom:10px;
	padding-left:20px;
	padding-right:10px;
	margin:0px;
	color:#fff;
}

#insideRightContainer .listAchievements li{
	padding-bottom:4px;
	margin:0px;
	padding-left:5px;
}

#insideRightContainer .bodyContent2 .list ul{
	width:340px;
	margin:0px;
	padding-left:10px;
	float:left;
}

#insideRightContainer .bodyContent2 .list li{
	width:150px;
	padding:10px 20px 20px 0px;
	margin:0px;
	float:left;
	list-style:none;
	color:#fff;
}

p.header{
	font:1.3em Arial, Helvetica, sans-serif;
	color:#c8e425;
	font-weight:bold;
	font-style:normal;
	text-transform:uppercase;
	padding:10px 20px 5px 0px;
	margin:0px;
	width:300px;
	float:left;
}

p.subheader{
	font:12px Arial, Helvetica, sans-serif;
	color:#c8e425;
	font-weight:bold;
	font-style:normal;
	padding:20px 10px 5px 10px;
	margin:0px;
	width:330px;
	float:left;
	background:#305e00;
}

#insideNavigationPane ul{
	padding:140px 0px 0px 50px;
	margin:0px;
	list-style:none;
	color:#ff0000;
	width:128px;
}

#subMenu{
	width:80px;
	padding:0px;
	margin:0px;
	font-weight:normal;
}

#subMenu a:link {font-weight:normal; color:#000; text-decoration:none;}
#subMenu a:hover {font-weight:normal; color:#000; text-decoration:underline;}
#subMenu a:visited {font-weight:normal; color:#000; text-decoration:none;}
#subMenu a:active {font-weight:normal; color:#FF0000; text-decoration:none;}


#subMenu ul{
	padding:0px 0px 0px 20px;
	margin:0px;
	list-style:none;
	font-weight:normal;
}

#subMenu ul li{
	padding:3px 0px 3px 0px;
	font-weight:bold;
}

#insideNavigationPane li{
	display: block;
	padding:5px 0px 5px 0px;
	font-weight:bold;
	text-transform:uppercase;
	color:#660033;
	border-bottom:1px solid #555;
}

#insideNavigationPane a:link{color:#000000; text-decoration:none;}  
#insideNavigationPane a:visited{color:#000000; text-decoration:none;} 
#insideNavigationPane a:hover{color:#006600; text-decoration:none;} 
#insideNavigationPane a:active{ color:#000000; text-decoration:none;}

#certificates{
	width:300px;
	height:20px;
	padding:8px 5px 2px 0px;
	margin:0px;
	float:right;
	text-align:right;
	font-weight:bold;
}

#certificates a{
	color:#fff;
	text-decoration:none;
}

#certificates a:hover {
	color:#ff0000;
	text-decoration:none;
}

p.info{
	width:328px;
	padding:8px 10px 8px 10px;
	border:1px solid #33771C;
	color:#fff;
	margin:0px;
	float:left;
	background:#305e00;
}

p.msgErr{
	width:328px;
	padding:8px 10px 8px 10px;
	border:1px solid #33771C;
	color:#FF8040;
	margin:0px;
	float:left;
	background:#305e00;
}

span.error{
	color:#FF8040;
}

#insideRightContainer form{
	width:340px;
	padding-top:10px;
	padding-left:10px;
	margin:0px;
	float:left;
	background:#305e00;
}

#insideRightContainer form br{
	clear: left;
}

#insideRightContainer label{
	color:#fff;
	width:130px;
	padding:8px 15px 0px 10px;
	margin:0px;
	float:left;
	text-align:right;
}

#insideRightContainer input{
	font:11px Arial, "Ms Sans Serif", Verdana;
	color:#003300;
	background:#DDEDD3;
	border:1px solid #006600;
	padding:2px;
	margin:5px 0px 5px 0px;
}

#insideRightContainer select{
	font:11px Arial, "Ms Sans Serif", Verdana;
	color:#003300;
	background:#DDEDD3;
	padding:0px;
	margin:5px 0px 5px 0px;
}

#insideRightContainer textarea{
	font:11px Arial, "Ms Sans Serif", Verdana;
	color:#003300;
	background:#DDEDD3;
	border:1px solid #006600;
	padding:2px;
}

/* End Inside Navigation Panel */

#right{
	margin:0px;
	padding-left:14px;
	width:260px;
	height:634px;
	float:left;
	font:11px Arial, Helvetica, sans-serif;
	color:#9fa592;
}

#right .quoteBlock{
	width:250px;
	height:120px;
	padding:10px 0px 15px 10px;
	margin:0px;
	float:left;
	background:#295000;
}

#right .welcomeBlock{
	width:240px;
	height:120px;
	padding:15px 10px 15px 10px;
	margin:0px;
	float:left;
	background:#305e00;
}

#right .welcomeBlock p{
	padding:0px;
	margin:0px;
}

#right .brewingPane{
	width:240px;
	height:100px;
	padding:15px 10px 15px 10px;
	margin:0px;
	float:left;
	background:#3e7900;
}

#right .brewingPane p{
	padding:0px;
	margin:0px;
}

#right .productPane{
	width:240px;
	height:94px;
	padding:15px 10px 15px 10px;
	margin:0px;
	float:left;
	background:#458700;
}

#right .productPane p{
	padding:0px;
	margin:0px;
}

#right p.h1{
	font:1.1em Arial, Helvetica, sans-serif;
	color:#c8e425;
	font-weight:bold;
	font-style:normal;
	padding-bottom:10px;
}

#right .img{
	margin:0px;
	padding-bottom:10px;
	padding-top:20px;
	float:left;
}

p.img{
	padding-bottom:15px;
}

#image{
	width:250px;
	height:95px;
	padding-left:10px;
	margin:0px;
	float:left;
	background:#376c00;
}

#image ul{
	width:inherit;
	margin:0px;
	padding:0px;
	list-style: none;
	float:left;
	background:#376c00;
}

#image li{
	width:auto;
	display:inline;
	padding-top:15px;
	margin:0px;
	float:left;
	padding-right:9px;
}

p{
	margin:15px 10px 0px 0px;
	padding:0px;
	color:#fff;
}

#bottombar img{
	margin:0px;
	padding:0px;
	width:669px;
	height:13px;
	float:left;
}
#footer{
	margin:0px auto;
	padding:0px;
	width:669px;
	height:20px;
}
#footer .copyright{
	margin:0px;
	padding-left:20px;
	padding-top:10px;
	width:420px;
	height:20px;
	float:left;
	font:11px arial;
	color:#FFFFFF;
}
#footer .rci{
	margin:0px;
	padding:10px 10px 0px 0px;
	width:210px;
	height:20px;
	float:right;
	text-align: right;
}

#footer .rci a:link, #footer .rci a:visited { color:#ffffff; text-decoration:none;} 
#footer .rci a:hover, #footer .rci a:active { color:#ffffff; text-decoration:underline;}

#clear{
	clear:both;
}
